 <resources>
  <string name="25pNV9E3">村庄中心</string>
  <string name="DO7Vk4iw">酒馆</string>
  <string name="e7i3UP8q">房屋</string>
  <string name="mMU3H6HZ">竞技场</string>
  <string name="O7lU6qaU">城堡庭院</string>
  <string name="qIvDX0JR">城镇中心</string>
  <string name="QTKck7Uj">领主大厅</string>
  <string name="x04UGQDn">地牢</string>
 </resources>
